BTCFLASH(8)

NAME
BTCFLASH - firmware flash utility for BTC DRW1008 DVD+/-RW recorder.

SYNOPSIS
btcflash DEVICE FILE

DESCRIPTION
BTCFLASH may also work with other BTC DVD recorders, such as the DRW1004 and DRW1108, but they have not been tested. USE AT YOUR OWN RISK! Firmware files may be obtained by running BTC's Windows flash utility, then searching in the WINDOWSTEMP or WINNTTEMP directory for a *.HEX file. It will probably be in a subdirectory named PAC*.tmp.DIR, and the HEX file will be named Vnnnn.HEX, where nnnn is the firmware version number. You'll also find IDEFLASH.EXE or BTCFLASH.EXE in the same directory.

OPTIONS

DEVICE
    Write the firmware to the given device.

FILE
    Read the firmware from the given file. This utility will also accept firmware files in ".BIN" format.

AUTHOR
BTCFLASH was written by David Huang <khym@azeotrope.org>.

This manual page was written by Daniel Baumann <daniel@debian.org>, for the Debian project (but may be used by others).